RocketCE for Power

 View Only
  • 1.  RocketCE system requirements

    ROCKETEER
    Posted 11-15-2021 12:10


    RocketCE conda packages are installed in Power Systems. Following are helpful to setup the initial system requirements for RocketCE.

    Operating System
    Red Hat Enterprise Linux 8.4

    Setting up Red Hat Enterprise Linux
    RHEL 8 can be installed by following Install RHEL 8

    Installing Anaconda
    Anaconda on Power machines can be installed by the following steps

    bash <<path to file>>/Anaconda3-2020.02-Linux-ppc64le.sh

    More information on installation of Anaconda can found in Installing Anaconda on Power



    ------------------------------
    Uvaise Ahamed
    Rocket Internal - All Brands
    ------------------------------


  • 2.  RE: RocketCE system requirements

    Posted 02-22-2023 10:02

    Does RocketCE support CUDA Toolkit 12 for IBM Power?    Have a customer that wants to upgrade from CUDA 11.7 to Cuda 12 based on this security advisory. 

    Security Bulletin: NVIDIA CUDA Toolkit - October 2022 | NVIDIA (custhelp.com)

    There is an IAVM security bulletin that sits on the disa site that requires the NVIDIA driver to be updated to 12.0 or higher. It references the above notice which states there is a vulnerability in anything below 11.8.



    ------------------------------
    Fred Robinson
    Consultant
    Rocket Forum Shared Account
    ------------------------------